Tue, 17 May 2022 08:32:39 UTC

Information for RPM compat-libpthread-nonshared-2.28-147.el8.i686.rpm

ID279282
Namecompat-libpthread-nonshared
Version2.28
Release147.el8
Epoch
Archi686
SummaryCompatibility support for linking against libpthread_nonshared.a.
DescriptionThis package provides compatibility support for applications that expect libpthread_nonshared.a to exist. The support provided is in the form of an empty libpthread_nonshared.a that allows dynamic links to succeed. Such applications should be adjusted to avoid linking against libpthread_nonshared.a which is no longer used. The static library libpthread_nonshared.a is an internal implementation detail of the C runtime and should not be expected to exist.
Build Time2021-02-03 07:33:31 GMT
Size56600
8c7ee39d95c793a2f06cbd8a0f584c4e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-64854-17392
Provides
compat-libpthread-nonshared = 2.28-147.el8
compat-libpthread-nonshared(x86-32) = 2.28-147.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/libpthread_nonshared.a8
Component of No Buildroots